<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <identifier>Hexxagon-argosw</identifier>
  <collection>softwarelibrary_msdos_games</collection>
  <collection>softwarelibrary_msdos</collection>
  <collection>softwarelibrary</collection>
  <collection>emulation</collection>
  <creator>Argo Software</creator>
  <date>1993</date>
  <description>&lt;div&gt;From the file_id.diz file: ** HEXXAGON - The Animated Strategy Game ** ** From Software Creations &amp;amp; Argo Games. ** Immerse yourself in one of the most enjoy- able and richly crafted games to date. Over  a MEG of animated 256 color VGA graphics &amp;amp;  digital sound make this game an instant  classic! One-on-one or play vs computer. Req: VGA, 286 or above. SB support. ASP&lt;/div&gt;&lt;div&gt;&lt;br /&gt;&lt;/div&gt;&lt;div&gt;This is from Chapter 8 of the &lt;a href="https://archive.org/details/Fataldistract" rel="nofollow"&gt;Fatal Distractions CD&lt;/a&gt;.
&lt;/div&gt;</description>
  <emulator>dosbox</emulator>
  <emulator_ext>ZIP</emulator_ext>
  <emulator_start>hexx.exe</emulator_start>
  <mediatype>software</mediatype>
  <mobygames>https://www.mobygames.com/game/1039/hexxagon/</mobygames>
  <publisher>Software Creations</publisher>
  <scanner>Internet Archive Python library 3.2.0</scanner>
  <subject>strategy</subject>
  <subject>shareware</subject>
  <subject>dos</subject>
  <subject>animated</subject>
  <subject>fatal distractions</subject>
  <subject>Chapter 8</subject>
  <title>Hexxagon </title>
  <uploader>spzakulec@gmail.com</uploader>
  <publicdate>2023-03-09 23:11:55</publicdate>
  <addeddate>2023-03-09 23:11:55</addeddate>
  <curation>[curator]validator@archive.org[/curator][date]20230309231749[/date][comment]checked for malware[/comment]</curation>
  <year>1993</year>
</metadata>
